@charset "utf-8";
/* CSS Document Copyright © */
/*************************** Menu  *****************************************************/
#menu{
	position:relative;
	z-index:9000;
	height:auto;
	display: block;
	width: 938px;
	margin: 0 auto 10px ;
}

#menu ul.menu {
	position: relative;
}

#menu ul, 
#menu ul li, 
#menu ul ul{
	list-style: none;
	margin: 0;
	padding: 0;

}
#menu ul{
	z-index: 597;
}
#menu ul li{
	padding:2px 10px;
	float: left;
	line-height: 1.3em;
	vertical-align: middle;
	zoom: 1;
}
#menu ul li a,
#menu ul li span {
	display:block;
	font-family:"Graduate";
	color:#fff;
	text-transform:uppercase;
	font-size: 18px;
	text-decoration:none;
	position:relative;
	font-weight:normal;
}
#menu ul li.hover, 
#menu ul li:hover{
	cursor: default;
}
#menu ul ul {
	display: block;
	visibility: hidden;
	height: auto;
	overflow:visible;
	position: absolute;
	left: 0;
	z-index: 598;
	width: auto;
	text-transform:capitalize;
	font-size:13px;
	padding:0 9px;
}
#menu ul.menu > li:hover > ul,
#menu ul.menu > li:hover > ul > li > ul,
#menu ul.menu li:hover > ul  {
	visibility: visible;
}
#menu ul ul li {
	white-space:nowrap;
	background-image: none;
	margin:0;
	padding:0 20px 0 0;
	position: relative;
	border: 0;
}
#menu ul ul li:hover {
	background-image: none;
}
#menu ul ul li a,
#menu ul ul li span{
	padding:5px;
	font-size:12px;
	font-weight:bold;
	border-radius:0;
	text-transform: none;
	font-family: "arial";
}

#menu ul li ul li ul {
	position: relative;
	height:auto;
	left:0;
	padding-left:0;
	padding-right:0;
	background-image:none;
	width: 100%;
	float: left;
	width: auto;
}
#menu ul li ul li ul li a,
#menu ul li ul li ul li span,
#menu ul li ul li ul li:last-child a,
#menu ul li ul li ul li:last-child span,
#menu ul li ul li:last-child ul li a,
#menu ul li ul li:last-child ul li span{
	font-weight: normal;
	border: 0;
}
#menu ul li ul li ul li:first-child{
	border: 0;
}
#menu ul li:last-child,
#menu ul li ul li{
	border-right:0;
}
#menu ul li ul li ul li{
	float: none;
	border-bottom: 0;
}
#menu ul li ul li:last-child{
	padding: 0;
}

#menu ul li ul li ul li ul {
	position: absolute;
	top: 25%;
	left: 95%;
	height:auto;
	background-image: none;
	background-color: #000000;
	visibility: hidden;
	z-index: 1000;
}